Test::Int::Cumulatives::Above Class Reference

Describe that event is above a certain limit. More...

## Public Member Functions

| Above (int l)
bool | operator() (int val)
| Test whether val is above limit

## Public Attributes

int | limit
| limit Initialize

## Detailed Description

Describe that event is above a certain limit.

Definition at line 153 of file cumulatives.cpp.

## Constructor & Destructor Documentation

## Above()

Test::Int::Cumulatives::Above::Above | ( | int | l | ) |

inline

Definition at line 157 of file cumulatives.cpp.

## Member Function Documentation

## operator()()

bool Test::Int::Cumulatives::Above::operator() | ( | int | val | ) |

inline

Test whether val is above limit

Definition at line 159 of file cumulatives.cpp.

## Member Data Documentation

## limit

int Test::Int::Cumulatives::Above::limit

limit Initialize

Definition at line 155 of file cumulatives.cpp.

The documentation for this class was generated from the following file:

- test/int/cumulatives.cpp